Subject: Re: [bug#69637] [PATCH mesa-updates 5/6] gnu: Add rust-bindgen-cli-0.69.

From: Efraim Flashner <[email-masked]>
Date: Tue, 12 Mar 2024 13:54:02 +0200

I've applied rust-bindgen-cli to the master branch. I renamed it to
remove the version at the end and I switched to the crate-uri since
there's no tests in the bindgen-cli folder of the bindgen git repo.

I also moved it to the rust-apps module and added the shell completions.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted